import defaultLogo from "@/assets/logo.svg";

export default {
  computed: {
    logotype() {
      if (this.$config.logo) {
        return this.$config.logo;
      }
      return defaultLogo;
    }
  }
}